MIT Kerberos 5 'setup_server_realm()' Function CVE-2013-1418 Remote Denial of Service Vulnerability

Bugtraq ID: 63555
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-1418
Remote: Yes
Local: No
Published: Nov 04 2013 12:00AM
Updated: Aug 12 2014 12:21PM
Credit: Tom Yu
Vulnerable: MIT Kerberos 5 1.10.2
MIT Kerberos 5 1.10.1
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus